Subject: Calc. of pKa and total charge??

From: [email-masked]
Date: Tue, 25 Jul 2000 09:59:38 +0100

Hi,

I would like to calculate pKa of individual residues within a protein in
order to get the total charge as a function of pH. As far as I understand
the pKa is dependent to some extent on the local micro environment. I
wonder if there is a program that calculates pKa of individual residues in
a position specific manner.

With this information I think it´s possible to calculate charges of the
residues and the protein in total as a function of pH.

Perhaps someone knows a program that can do any of this or help me with a
description of how to proceed.

I have DelPhi available but any other program is of interest.

Thanks in advance!

/Mathias Norrman
[email-masked]
Amersham Pharmacia Biotech